OS-UNINSTALLER(8)

NAME
OS-Uninstaller - Operating System Uninstaller

SYNOPSIS
os-uninstaller

DESCRIPTION
When you have several operating systems (Windows, MacOS, GNU/Linux ..) installed on your computer, you may want to remove one of them.
OS-Uninstaller is a graphical tool that will let you choose the system you want to remove, and uninstall it very easily. After your confirmation, it will format the selected system, and update the bootloader so that you will still access your other remaining systems.
OS-Uninstaller also has advanced options for OS formatting, and bootloader updating.

OPTIONS FOR TERMINAL MODE

-b / --bootinfo
    returns the boot-info report in terminal mode

--esp
    returns basic information about ESP on the system

--no-filter
    contents of the boot-info report is not filtered

-t=XX
    displays latest XX lines of common logs of linux distributions installed on the system

-u / --bootinfo-url
    returns pastebin URL leading to the boot-info report

-v / --version
    displays the version

ADVANCED OPTIONS

-y / --force-yes
    assumes answer yes to all questions, to be used in combination with --bootinfo or --bootinfo-url

--g2s-debug
    displays commands sent to the glade2script GUI engine, can be combined with --debug

-d / --debug
    debug mode, can be combined with --g2s-debug

--python2
    uses glade2script-python2 GUI engine instead of glade2script-python3

AUTHORS
Yann MRN <yannubuntu@protonmail.com>

SEE ALSO
https://launchpad.net/os-uninstaller